body {
    font-family: 'Ubuntu';
    background-color: #f0eff0;
	background: linear-gradient(90deg, #f0eff0, #b6cbdb, #c1d798);
}

.flex {
    display: flex;
}

.link-back {
    color: #005a99;
    font-weight: bold;
    padding: 0 10px 20px 10px;
    display: inline-block;
}

.link-catalog {
    margin-left: -10px;
    margin-right: 5px;
    background: #459bd7 url(../images/catalog.png) no-repeat 20px center;
}

.border {
    background: rgba(255, 255, 255, 0.2);
    flex: 1;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin: 10px -10px 10px 0px;
    padding: 10px 10px 10px 20px;
}

.image-link {
    min-height: 60px;
    flex: 1;
    color: black;
    margin-top: 10px;
    margin-bottom: -10px;
    padding: 20px;
    padding-left: 140px;
    text-decoration: none;
}

.image-link:visited {
    color: black;
}

.image-link:hover {
    text-decoration: none;
}

.link-documentation {
    margin-right: -10px;
    margin-left: 5px;
    background: #8ebc36 url(../images/docs.png) no-repeat 20px center;
}

.image-play {
    background: url(../images/play.png) no-repeat center center;
    color: black;
    width: 20px;
    font-weight: bold;
    padding: 0 20px;
    margin: 10px 0px 10px -10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.scales {
    height: 100px;
    margin-bottom: 40px;
}

.scales-img {
    background: url(../images/hips-scales.png) no-repeat center center;
    height: 100px;
}

.site-title {
    font-size: inherit;
}

.solutions-title {
    color: #95c22f;
    font-weight: bold;
    display: block;
    font-size: 20px;
    text-align: right;
    float: right;
    clear: both;
    margin-top: -30px;
}

a.solutions-title:hover, a.solutions-title:visited, a.solutions-title:active {
    color: #95c22f;
    text-decoration: none;
}

.solution-filters {
    display: flex;
    height: 50px;
    line-height: 50px;
    margin: 10px 0 20px 0;
}

.solution-filters > * {
    margin: 0 5px;
}

.solution-filter {
    display: flex;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 10px;
}

.solution-filter .active {
    background-color: rgba(255,255,255,0.4);
}

.icon-tag {
    padding: 0 10px;
}

.icon-scale {
    width: 50px;
    margin: 0;
}

.solution-filters .solution-filter:first-child {
    margin-left: 0;
}

.solution-filters .solution-filter:last-child {
    margin-right: 0;
}

.solution-filter > *:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.solution-filter > *:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.solutions {
    display: flex;
    flex-direction: column;
}

.solution {
    padding: 0;
    min-height: 200px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 10px;
 }

.solution .solution-cover {
    border-bottom-right-radius: 10px;
    margin: 5px;
    background-position: center center;
}

a.solution {
    border: 1px solid rgba(255, 255, 255, 0.5);
    min-width: 300px;
    color: black;
    cursor: pointer;
    margin-bottom: 20px;
    background: rgba(255,255,255,0.4);
}

a.solution:visited {
    color: black;
}

a.solution:hover {
    text-decoration: none;
}

.solution .flex {
    background-size: cover;
}

.solution h2 {
    font-family: "monospace";
    color: black;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px 10px;
    border-top-left-radius: 10px;
    margin-bottom: 0;
    display: flex;
}

.solution .description {
    margin: 0;
    padding: 5px 10px 0px 10px;
    align-self: stretch;
    flex: 1;
}

.solution .cite {
    margin: 0;
    padding: 0px 10px 0 10px;
    background: white;
    align-self: stretch;
}

.solution-details, .parameters {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.solution-details > div, .parameters > div {
    display: flex;
    margin: 5px;
}

.solution-details .left {
    width: 200px;
    font-family: 'monospace';
    font-size: 90%;
    font-weight: bold;
    color: #a1a1a3;
    padding: 5px;
}


.parameters .left {
    width: 200px;
    font-family: 'monospace';
    padding: 5px;
}

.solution-details .right, .parameters .right {
    flex: 1;
    padding: 5px;
}

.solution-details .description, .cover-description {
    font-style: italic;
}

.post-content h2 {
    font-size: 20px;
}

.solution-meta {
    display: flex;
    align-items: stretch;
}

.slogan {
    margin: 20px 0 0;
    letter-spacing: -1px;
    font-size: 33px;
    font-weight: 200;
    color: rgba(0, 0, 0, 0.4);
    text-align: center;
}

.focus {
    padding: 50px;
    background-color: #005a99;
    border-radius: 20px;
    flex: 0;
    display: inline-block;
    animation-name: frameanimation;
    animation-duration: 63s;
    animation-iteration-count: infinite;
    opacity: 0.7;
}
